
body{margin: 0; font-family: 'Pretendard', Arial, sans-serif;}

.e0415-container{margin: 0 auto;background: #FFF;}
.e0415-body{margin: 0 auto; background: #FFF;}
input.e0415-input[type=text],
.e0415-input{  border:1px solid #794aeb; color: #794aeb; }
.e0415-input::placeholder {color: #794aeb;}

.e0415-container img{ width:100%; }
.e0415-form{margin:20px 5%;}
.agreement{ border-radius: 5vw;padding:5vw; background: #f9f6ff;  font-size: 3.1vw; }
/* .agreement > div{ padding:5vw; } */
.agreement h3{ font-size: 4vw; margin:0; margin-bottom: 1em; color: #000;}
.agreement ul{list-style: disc; margin:0; padding-left:1.5em; }
.agreement ul li{ list-style: disc; margin: 0.5em 0; }

.e0415-form button{ font-size: 5vw;padding:2vw;border-radius: 2vw; background: #794aeb;color:#FFF;width:100%; border:none; margin-bottom:5vw; }
.e0415-form input{ font-size: 5vw;padding:1.5vw;border-radius: 2vw;}

.e0415-inputs{ display:flex;margin:3vw 0; gap:1.5vw;width:100%; }
.e0415-inputs input{ flex:1 1 50%; width:50%; font-size: 5vw;}

.e0415-checkbox label{ vertical-align: middle;  }
.e0415-checkbox input{ vertical-align: middle; line-height: 1; display: inline-block;    width: 4vw; height: 4vw;}
.e0415-checkbox span{ vertical-align: middle; line-height: 1; }


div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm{
	background-color: #7851e6;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
  box-shadow: 0 0 0 3px #7851e6;
}
.pc-only-body{
	max-width:870px;
	margin:0 auto;
}

.float-banner{
	position: fixed;
	top: 50%;
	right: 1vw;
	width: 30%;
	z-index: 9999;
	text-align: right;
    display: flex;
    flex-direction: column;
	gap:1vw;
	align-items: flex-end;
	transform: translateY(-50%);
}
.float-banner button{
	
	border-radius: 7vw;
	background: #FFF;
	display:block;
	font-size:4vw;
	width:20vw;
	height:20vw;
	overflow: hidden;
	box-shadow: 0 0  2vw rgba(120, 81, 230,1);
}
.float-banner button.btn-1{
	font-size:3vw;
	height:25vw;
	border-radius: 7vw;
	background: #7851e6;
	color:#FFF;
	border: none;

}

.float-banner button.btn-1 .t1{
	font-size:3vw;
}
.float-banner button.btn-1 .t2{
	font-size:3.5vw;
	font-weight: bold;
}

.float-banner button.btn-2{
	border: 1vw solid #7851e6;
	border-radius: 10vw;
}



.modal{
	display:none;
	height:100vh;
	width:100vw;
	position:fixed;
	background:rgba(0,0,0,0.7);
	top:0;
	left:0;
	/* display:flex; */
	justify-content:center;
	align-items:center;
	z-index:9999;
	flex-direction:column;
}
.modal .close {
	margin-bottom:5vw;
	text-align:right;
	width:90%;
	max-height:80vh;
}
.modal .close img{
	width:20vw;
}
.modal .content{
	background:#FFF;
	/* padding:5vw; */
	/* border-radius:2vw; */
	width:90%;
	/* max-height:60vh; */
	margin-bottom:5vw;
	/* max-width:500px; */
}
.modal .content img{
	width:100%;
}